Subject: Re: [lojban] spoken Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 18 Mar 2001 21:02:46

la tsali cusku di'e

>It sounds near perfect to me. At least if the following was what you said:

Yes, that was exactly what I said. Great!

>and I made
>my own recording which I've put at: 
>http://home.nvg.org/~arj/lojban/lorxu.mp3

Good! Here is what I could understand after listening a few times:

me le lorxu e le vanjbe
i lo lorxu noi xagji ku'o ?e le nu viska lei vanjba noi
dandu lo tricu cu djica le nu cpacu ra gi'e na ka'e cpacu
i le go'i ca le nu darkla cu tavla fi vo'a fe lu le jbari
cu slari li'u
ni'o si'a so'i remna noi na'e ka'e ????gau le cuntu ki'u
le ka ruble ?u?u?e?u le tcini

I wasn't too sure about the word {tavla}, I think you said
something else, and because of the place structure it has to
be something else, but I couldn't figure it out. Could you
fill in the blanks and then I will listen to it again?

I think it is a good exercise, trying to understand what
others say without having the text to read it at the same
time. I will see if I make a recording of something a little
more difficult.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.